<?php
/*
Template Name: Archive overview
*/
?>
<?php get_header(); ?>
<div id="wrapper">
	<div id="content">
    
		<header class="entry-header">
			<h1><a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>" rel="bookmark"><?php the_title(); ?></a></h1>
 		</header><!-- END .entry-header -->    

	    <div class="entry-content">
			<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
				<div id="post-<?php the_ID(); ?>" <?php post_class();?> >
	    	
				<?php the_content(); ?>
				<h2><?php _e("Browse by month:", "neni");?></h2>
				<ul><?php wp_get_archives('type=monthly');?></ul>
	
        		<h2><?php _e("Browse by category:", "neni");?></h2>
				<ul><?php wp_list_categories('title_li=');?></ul>
		
	           	<h2><?php _e("Browse by tag:", "neni");?></h2>
				<ul><?php wp_tag_cloud('smallest=8&largest=28&number=0&orderby=name&order=ASC');?></ul>

			<?php endwhile; ?>
			<?php endif; ?>
	    	</div> <!--END #post-->    
    	</div><!--END .entry-content--> 
	</div><!--END #content--> 
<?php get_sidebar(); ?>
<?php get_footer(); ?>